/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 01:45:28
*/


/* Spectrum Super - global.css */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
.clear {clear:both;overflow:hidden;height:0px;}


body {
line-height:1;
}

ol,ul, {
list-style: none;
}

blockquote,q {
quotes:none;
}

/* remember to define focus styles! */
:focus {
outline:0;
}

/* remember to highlight inserts somehow! */
ins {
text-decoration:none;
}

del {
text-decoration:line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse:collapse;
border-spacing:0;
}

* {
padding:0;
margin:0;
}

ul {
padding:0;
margin:0;
}

img {
border:0;
}

/* ------------------- GENERIC ------------------- */
a {
color:#f68b33;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

p {
margin:13px 0 17px;
font-size:14px;
}


/* ------------------- TYPOGRAPHY ------------------- */
h1 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:2.8em;
color:#16b5c5;
margin-bottom:0px;
}

h2 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:2.2em;
color:#253052;
font-weight:normal;
    padding-top: 35px;
}

h3 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:1.9em;
color:#253052;
font-weight:normal;
    padding-top: 35px;
}

h4 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:1.6em;
font-weight:bold;
color:#253052;
    padding-top: 35px;
}

h5 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:1.6em;
color:#253052;
font-weight:normal;
padding-left:16px;
    padding-top: 35px;
}

h6 {
/*font-family: "Book Antiqua", "Palatino" ,"Georgia", "Times New Roman", "Times, serif";*/
font-size:1.6em;
font-weight:700;
color:#253052;
padding-left:16px;
    padding-top: 35px;
}

/* ------------------------ CONTENT ------------------------ */
body {
font-size:62.5%;
line-height:1.2;
font-family:arial, helvetica, verdana, sans-serif;
text-align:center;
color:#253052;
/*margin:auto;*/
background:#e3e2e0;
}

#outer_wrapper {
width:1008px;
margin:auto;
background:url(https://www.mapsuper.com.au/__data/assets/image/0010/74674/bg_gradient.jpg) #e3e2e0 no-repeat;
}

#inner_wrapper {
width:882px;
margin:auto;
/*overflow:hidden;*/
}

#header_wrapper {
overflow:hidden;
width:876px;
/*margin-bottom:14px;*/
float:left;
/*height:78px;*/
}

#content_wrapper {
background:url(https://www.mapsuper.com.au/__data/assets/image/0009/74673/content_bg.gif) #fff repeat-y top left;
width:882px;
float:left;
text-align:left;
}

#logo {
width: 395px;
height: 77px;
padding: 11px 0 0 0px;
}
#logo #financial-services {
background: url("https://www.mapsuper.com.au/__data/assets/image/0020/75071/ama-financial-service.png") transparent no-repeat center left;
color: #fff;
font-size: 1.23em;
font-weight: bold;
width: 306px;
height: 18px;
padding: 10px 24px 7px 0;
float: left;
left: 0;
top: 0;
position: absolute;
text-decoration: none;
text-transform: uppercase;
}
#logo #main-logo{
background: url("https://www.mapsuper.com.au/__data/assets/image/0003/75072/ama-logo.png") transparent no-repeat right bottom;
color: #036;
width: 338px;
padding: 37px 0 0 0px;
float: left;
text-align: left;
font-size: 1.7em;
text-decoration: none;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#search {
float:right;
padding:22px 17px 0 0;
width:254px;
}

#queries_site_search_query,
#queries_all_query {
width:87px!important;
color:#a5988c;
padding:2px 0 1px 10px;
font-family:Arial, Helvetica, sans-serif;
background:#fff none!important;
height:16px;
}

#search input {
float:left;
border:1px solid #c4c0bd;
}

.login li {
float:left;
display:block;
padding-left:5px;
}

.login li img {
border:1px solid #c4c0bd;
}

.login li a {
display:block;
}

.login li ul {
display:block;
position:absolute;
left:-9999em;
width:180px;
z-index:200;
}

.login li:hover ul, .login li.hover ul {
left:auto;
font-size:1.1em;
background-color:#fff;
text-align:left;
}

.login li li {
border:1px solid #c5c4c4;
padding:5px;
width:169px;
text-transform:uppercase;
}

.login li li a {
color:#a5988c;
font-size:1.1em;
}

#top_corner {
background:url(https://www.mapsuper.com.au/__data/assets/image/0007/74671/page_top_corner.gif) no-repeat -1px 0;
width:883px;
height:13px;
float:left;
/*clear:both;*/
/*position:relative;*/
}

.sq-form-field {
cursor:pointer;
border:solid 1px #ccc;
background:#ffffff;
color:#253052;
font-weight:none;
padding: 1px 2px;
/*background:url(media/formbg.gif) repeat-x left top;*/ }

table#table30397 td {
    background: #012D50;
    color: #fff;
    width: 33.3%;
    padding: 20px;
    font-size: 14px;
}

#content_inner li{
    margin-bottom:10px;
    margin-left: 20px;
    list-style-position: outside;
}
table tr td {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 10px 10px 0;
}
/* ------------------------ NAVIGATION ------------------------ */
#main_nav {
float:right;
padding:6px 27px 0 25px;
margin-bottom:-4px;
position:relative;
z-index:100;
}

#main_nav li {
display:inline;
float:left;
margin:0;
padding:5px 0 3px 1px;
}

#main_nav a {
background: #16b5c5;    
font-size: 1.2em;
display: inline;
color: #fff;
padding: 4px 18px 3px;
border: 1px solid #bfbbbb;
border-bottom: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

#main_nav > ul a {
width:auto;
}

#main_nav li.main_current {
background: #fff;
}

#main_nav li.main_current a {
background: #fff;    
color:#f68b33;
font-weight:700;
}

#main_nav li:hover,#main_nav li.hover,#main_nav li:hover a,#main_nav li.hover a {
background: #fff;
color:#16b5c5;
}

#main_nav li:hover a,#main_nav li.hover a {
background: #fff;
text-decoration:none;
}

.top_nav {
float:left;
padding:10px 0 15px 10px;
}

.top_nav li {
display:inline;
font-size:1.2em;
padding:0 10px;
border-right:1px solid #253052;
}

.top_nav_current a,.second_level_current a {
color:#f68b33!important;
}

.top_nav li a {
color:#253052;
}

.top_nav li a:hover {
color:#f68b33;
}

#inner_wrapper_corner {
margin-left:1px;
}

* html #inner_wrapper_corner {
margin-left:0px;
}
/* ------------------------ FOOTER ------------------------ */

.footer {
clear:both;
float:left;
width:875px;
margin:40px 0 0 4px;
}

.colour_bar_holder, .colour_bar
{
  position:relative;
  width:876px;
  height:6px;
  display:block;
}

.footer_text {
float:right;
width:380px;
text-align:right;
padding-right:22px;
}

.footer_text p {
font-size:1em;
}

.footer_text a {
color:#253052;
}

.footer_text span a {
font-style:italic;
color:#d3590d;
}

.awm_logo {
float:left;
position:relative;
text-align:left;
padding-left:22px;
}

.outer_wrapper_bottom {background:url(https://www.mapsuper.com.au/__data/assets/image/0011/74675/bg_gradient_bottom.gif) no-repeat center bottom;padding:0 0 30px 0;position: relative;}

.plain .outer_wrapper_bottom {background:none;}

#content_inner sup {font-size:80%;vertical-align:top;}

form .notes {font-size:80%;}


/* ------------------------ IE FIXES ------------------------ */

* html .outer_wrapper_bottom {height:1%;}

* html #main_nav li {
padding:5px 0 3px 20px;
}

*+ html #main_nav li {
padding:5px 0 3px 20px;
}

* html #main_nav a {
padding:4px 15px 3px 0;
}

*+ html #main_nav a {
padding:4px 15px 3px 0;
}